pockets.dat corrupt. Strive utilizing the pockets instrument bitcoin-wallet to salvage or restoring a backup

0
22


I am attempting to revive an outdated pockets, utilizing bitcoin-qt 0.21 however I am getting the next error on startup: pockets.dat corrupt. Strive utilizing the pockets instrument bitcoin-wallet to salvage or restoring a backup

What instrument is that this? I’ve tried googling it. Thanks!



Supply hyperlink

Leave a reply